name: PostgreSQL
tags:
    - Database
title: PostgreSQL Database Server
description: PostgreSQL is an open-source relational database management system known for its high extensibility, robustness, adherence to standards, and support for a wide variety of advanced features
additionalProperties:
    key: postgresql
    name: PostgreSQL
    tags:
        - Database
    shortDescPt: PostgreSQL é um de banco de dados SQL de alta extensibilidade, robustez e uma varidade de funcionalidades
    shortDescEn: PostgreSQL is a highly extensible and robust SQL database with a variety of functionalities
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    website: https://www.postgresql.org/
    github: https://github.com/postgres/postgres
    document: https://www.postgresql.org/docs/
